/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
.home-info img{
	box-shadow: 0 0 10px #000;
}
.home-info img:hover{
	opacity: 0.8;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
	padding: 50px;
	margin-top: 10%;
	margin-bottom: 10%;
	background-color: rgba(0,0,0,0.5);
}
.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow: 0 0 10px #000;
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 3% 0;
}

@media screen and (min-width: 981px){
	h2.et_pb_slide_title{
		font-size: 60px!important
	}
	.et_pb_slide_content p{
		font-size: 25px!important
	}
	.et_pb_title_container h1{
		font-size: 40px;
		text-shadow: 0 0 10px #000;
		font-weight: bold;
	}
	.home-info h3{
		font-size: 30px;
	}
}
#et-info{
	float: none;
	text-align: center;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header{
	border-bottom: 1px solid;
}

ul.custom{
	list-style: none;
	columns: 2
}
.custom-footer h3{
	font-size: 25px;
}

input#gform_submit_button_3 {
    background: #fff;
    border: 1px solid #2bb0a7;
    color: #2bb0a7;
    line-height: 1.3;
    padding: 5px 15px;
    font-size: 18px;
}